stable

packit-0.61.0-1.fc38

FEDORA-2022-84ba5e929f created by packit-stg 3 months ago for Fedora 38

Automatic update for packit-0.61.0-1.fc38.

Changelog
* Fri Oct 21 2022 Packit <hello@packit.dev> - 0.61.0-1
- Packit can now correctly authenticate with Bodhi 6 and therefore create Bodhi updates. 🚀 (#1746)
- Packit now requires Python 3.9 or later. (#1745)

This update was automatically created

3 months ago

This update's test gating status has been changed to 'waiting'.

3 months ago

This update's test gating status has been changed to 'ignored'.

3 months ago

This update has been submitted for stable by bodhi

3 months ago

Please login to add feedback.

Metadata
Type
unspecified
Karma
0
Signed
Content Type
RPM
Test Gating
Settings
Unstable by Karma
-3
Stable by Karma
disabled
Stable by Time
0 days
Dates
submitted
3 months ago
in testing
3 months ago
in stable
3 months ago

Automated Test Results

ignored